# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

passwordPromptTitle = Contraseña de %S
passwordPromptText = Por favor, introduzca su contraseña de %S para conectarse.
passwordPromptSaveCheckbox = Guardar esta contraseña usando el administrador de contraseñas.
